WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Log Deprecated Notices] Disable autoloader when using class_exists()

[Plugin: Log Deprecated Notices] Disable autoloader when using class_exists()

  • Can you please disable autoloading when using class_exists()?
    Like this:
    if ( ! class_exists( 'Deprecated_Log') ) :

    It should be:
    if ( ! class_exists( 'Deprecated_Log', false ) ) :

    The second parameter ‘false’ disables autoloading. This is important
    because I’m integrating some WP functions into another existing website which already comes with an Autoloader for some classes = confusion.

    This should be easy to fix. Thanks

    http://wordpress.org/extend/plugins/log-deprecated-notices/

  • The topic ‘[Plugin: Log Deprecated Notices] Disable autoloader when using class_exists()’ is closed to new replies.